h1 {
    color: darkcyan;
    text-align: center;
    font-size: 40pt;
    border-bottom: 4px dashed palevioletred;
    }
h2 {
    color: palevioletred;
    text-align: center;
}    
ul li {
    color: darkcyan ;
    font-style: italic ;
    text-align: center;
}
ol li {
    color: darkcyan ;
    font-style: italic;
    text-align: center;
}

.my-outer-section section {
    background: lightgoldenrodyellow;
    padding:15px;
    margin:15px;
}
nav ul {
    list-style:none;
    margin:0;
    padding:0;
    display:flex;
}
nav ul li {
    background: lightgoldenrodyellow;
    padding:5px;
    margin:10px;
}
nav ul li a {
    color:darkcyan;
    border-bottom: 1px solid palevioletred;
}
p {
    color: blue;
    text-align: center;
    border-radius: 15px;
    background:lightgoldenrodyellow;
}
first {
    box-shadow: 4px 6px 8px gray;
    border: 3px dashed darkgreen;
    border-radius: 15px;
    padding:20px;
    background:lightgoldenrodyellow;
}
button {
    width:125px;
    height:50px;
    color:black;
    box-shadow: 4px 6px 8px;
}
.my-outer-section {
    padding: 20px;
    border-radius:10px;
    border: 3px dashed darkgreen;
    background:lightgoldenrodyellow;
    box-shadow: 4px 6px 8px gray;
}
video {
    width:500px;
    height:500px;
    box-shadow: 4px 6px 8px gray;
    
}
img{
    width:500px;
    box-shadow: 4px 6px 8px gray;
}
.pledge {
    padding: 20px;
    border-radius:10px;
    border: 6px dashed darkgreen;
    box-shadow: 4px 6px 8px gray;
}
button {
    transition: 1s;
    color:palevioletred;
}
button:hover {
    color:darkcyan;
}
